@charset "UTF-8";

main {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
}
a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.contsTtl .purpleH {
  background: #6d5482;
}
.purpleBtn {
  background-color: #6d5482;
  -webkit-box-shadow: 0px -5px 0px 0px #463356 inset;
  box-shadow: 0px -5px 0px 0px #463356 inset;
}